body	{ margin:0; padding:0; overflow-y:scroll; overflow-x:hidden; -webkit-tap-highlight-color: rgba(0,0,0,0); }
img		{ -ms-interpolation-mode: bicubic; border:0; outline: none; }
p		{ padding:0; margin:0; }
a		{ outline:none;}
html	{ -webkit-text-size-adjust: 100%; }
		
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar {
	width: 100%;
	height: 8px;
	margin: 2px auto;
}				
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_draggerRail {
	width: 100%;
	height: 12px;
	margin: 0;
}
.mCS-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background-color: rgba(0,0,0,0.25);
}
.mCS-dark.mCSB_scrollTools .mCSB_draggerRail {
	background-color: rgba(0,0,0,0.075);
}				
.pNav {
	font-family: "futura-pt-n3","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 12px;
	line-height:133%;
	color: #333333;
	letter-spacing: 2px;
	padding:8px 18px 0px 0px;
	float:left;
}

.pNavMob {
	font-family: "futura-pt-n3","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 15px;
	color: #FFFFFF;
	letter-spacing: 2px;
	padding:8px 18px 18px 0px;
	float:none;
}

.pSubNav {
	font-family: "futura-pt-n3","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	letter-spacing: 2px;
	padding:0px 18px 0px 0px;
	float:left;
}

.socNav {
	padding:6px 0px 0px 9px;
	float:right;
}
.socNavMob {
	padding:5px 5px 10px 0px;
	float:left;
}

.caseSubTitle {
	font-size: 23px;
	line-height: 26px;
	font-family: "futura-pt-n4","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 400;
	letter-spacing:0px;	
	color: #444444;
	padding-bottom:5px;
}

.caseHeader1 {
	font-size: 20px;
	line-height: 24px;
	font-family: "futura-pt-n7","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 700;
	letter-spacing:0px;	
	color: #444444;
	padding-bottom:5px;
}

.caseHeader2 {
	font-size: 16px;
	line-height: 22px;
	font-family: "futura-pt-n4","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 400;
	letter-spacing:0px;	
	color: #444444;
	padding-bottom:5px;
}

.caseQuote1 {
	font-size: 16px;
	line-height: 22px;
	font-family: "futura-pt-n7","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 700;
	letter-spacing:0px;	
	color: #444444;
	padding-bottom:5px;
	padding-left:10px;
	text-indent:-10px;
}

.caseQuote2 {
	font-size: 20px;
	line-height: 30px;
	font-family: "futura-pt-n7","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 700;
	letter-spacing:-1px;	
	color: #444444;
	padding-bottom:5px;
	padding-left:10px;
	text-indent:-10px;
}

.caseBigQuote1 {
	font-size: 32px;
	line-height: 38px;
	font-family: "futura-pt-n7","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 700;
	letter-spacing:-1px;
	color: #444444;
	padding-left:16px;
	text-indent:-16px;
}
.caseCredit1 {
	font-size: 13px;
	line-height: 14px;
	font-family: "futura-pt-n4","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 400;
	letter-spacing:0px;
	padding:10px;
	color: #444444;
	padding-left:30px;
	text-indent:-11px;
}

.caseCap1 {
	font-size: 12px;
	line-height: 13px;
	font-family: "futura-pt-n4","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 400;
	letter-spacing:0px;
	color: #444444;
	padding-top:5px;
}

.caseCopy1 {
	font-size: 17px;
	line-height: 21px;
	font-family: "futura-pt-n4","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 400;
	letter-spacing:0px;
	padding-bottom:8px;
	color: #444444;
}

.caseList {
	font-size: 16px;
	line-height: 19px;
	font-family: "futura-pt-n4","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 400;
	letter-spacing:0px;
	padding-bottom:20px;
	color: #444444;
}
.caseList2 {
	font-size: 16px;
	line-height: 19px;
	font-family: "futura-pt-n4","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 400;
	letter-spacing:0px;
	padding-bottom:20px;
	padding-left:20px;
	text-indent:-20px;
	color: #444444;
}

.caseCopy2 {
	font-size: 14px;
	line-height: 21px;
	font-family: "futura-pt-n4","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 400;
	letter-spacing:0px;
	color: #444444;
}
.caseList3 {
	font-size: 16px;
	line-height: 22px;
	font-family: "futura-pt-n4","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 400;
	letter-spacing:0px;
	padding-left:20px;
	padding-bottom:8px;
	text-indent:-20px;
	color: #444444;
}

.caseCopy1Emph {
	font-family: "futura-pt-n7","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 700;
}

.caseBigType2 {
	font-size: 28px;
	line-height: 28px;
	font-family: "futura-pt-n3","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 300;
	letter-spacing:0px;
	color: #444444;
}


.infoKCY {
	font-size: 15px;
	line-height: 24px;
	font-family: "futura-pt-n4","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 400;
	letter-spacing:1px;
	color: #444444;
}

.closeText {
	font-size: 9px;
	line-height: 9px;
	font-family: "futura-pt-n4","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 400;
	letter-spacing:1px;	
	color: #111111;
}
.infoText {
	font-size: 14px;
	line-height: 16px;
	font-family: "futura-pt-n4","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 400;
	letter-spacing:0px;	
	color: #000000;
	padding-bottom:6px;
	text-align: justify;
}
.infoText2 {
	font-size: 14px;
	line-height: 16px;
	font-family: "futura-pt-n4","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 400;
	letter-spacing:0px;	
	color: #000000;
	padding-bottom:6px;
	text-align: justify;
}
.infoHdr {
	font-size: 12px;
	line-height: 20px;
	font-family: "futura-pt-n7","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 700;
	letter-spacing:1px;
	color: #000000;
	padding-bottom:0px;
}
.infoHdr2 {
	font-size: 12px;
	line-height: 20px;
	font-family: "futura-pt-n7","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 700;
	letter-spacing:1px;
	color: #000000;
	padding-bottom:0px;
}
.portMenuTitle {
	font-size: 18px;
	line-height: 22px;
	font-family: "futura-pt-n7","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 700;
	letter-spacing:0px;
	color: #FFFFFF;
}
.portMenuSubTitle {
	font-size: 15px;
	line-height: 18px;
	font-family: "futura-pt-n3","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 300;
	letter-spacing:0px;
	color: #FFFFFF;
}
	.portMenuTitleTablet {
		font-size: 14px;
		line-height: 110%;
		font-family: "futura-pt-n7","futura-pt",sans-serif;
		font-style: normal;
		font-weight: 700;
		letter-spacing:0px;
		color: #000000;
		padding-top:4px;
		padding-left:4px;
	}
	.portMenuSubTitleTablet {
		font-size: 12px;
		line-height: 110%;
		font-family: "futura-pt-n3","futura-pt",sans-serif;
		font-style: normal;
		font-weight: 300;
		letter-spacing:0px;
		color: #000000;
	}
.portMenuNav {
	font-size: 13px;
	line-height: 15px;
}
.synTitle {
	font-size: 18px;
	line-height: 22px;
	font-family: "futura-pt-n3","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 300;
	letter-spacing:0px;
	color: #FFFFFF;
}
.synTitleB {
	font-family: "futura-pt-n7","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 700;
}
.synTitleC {
	font-size: 16px;
	line-height: 20px;
	font-family: "futura-pt-n3","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 300;
	letter-spacing:0px;
	color: #333333;
}
.subTitle3 {
	font-size: 13px;
	line-height: 13px;
	font-family: "futura-pt-n4","futura-pt",sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #666666;
	letter-spacing:0px;
}

	.newsDate {
		font-size: 13px;
		line-height: 13px;
		font-family: "futura-pt-n4","futura-pt",sans-serif;
		font-style: normal;
		font-weight: 400;
		color: #e6e6e6;
		text-align:right;
		padding-top:8px;
	}
	.newsText {
		font-size: 13px;
		line-height: 14px;
		font-family: "futura-pt-n4","futura-pt",sans-serif;
		font-style: normal;
		font-weight: 400;
		color: #666666;
	}

	.heavy {	
		font-family: "futura-pt-n7","futura-pt",sans-serif;
		font-style: normal;
		font-weight: 700;
	}

a:link    {text-decoration:none; color: #333333; }
a:visited {text-decoration:none; color: #333333; }
a:hover   {text-decoration:none; color: #333333; border-top-style:dotted; border-bottom-style:dotted; border-width:1px;}
a:active  {text-decoration:none; color: #333333; border-top-style:dotted; border-bottom-style:dotted; border-width:1px;}

a.anob:link    {text-decoration:none; color: #333333;  border-top-style:none; border-bottom-style:none;}
a.anob:visited {text-decoration:none; color: #333333;  border-top-style:none; border-bottom-style:none;}
a.anob:hover   {text-decoration:none; color: #333333;  border-top-style:none; border-bottom-style:none;}
a.anob:active  {text-decoration:none; color: #333333;  border-top-style:none; border-bottom-style:none;}

a.wh2wh:link    {text-decoration:none; color: #FFFFFF; }
a.wh2wh:visited {text-decoration:none; color: #FFFFFF; }
a.wh2wh:hover   {text-decoration:none; color: #FFFFFF; }
a.wh2wh:active  {text-decoration:none; color: #FFFFFF; }

a.wh2whnb:link    {text-decoration:none; color: #FFFFFF; border-top-style:none; border-bottom-style:none;}
a.wh2whnb:visited {text-decoration:none; color: #FFFFFF; border-top-style:none; border-bottom-style:none;}
a.wh2whnb:hover   {text-decoration:none; color: #FFFFFF; border-top-style:none; border-bottom-style:none;}
a.wh2whnb:active  {text-decoration:none; color: #FFFFFF; border-top-style:none; border-bottom-style:none;}
 
a.undLink:link    {text-decoration:none; color: #333333; }
a.undLink:visited {text-decoration:none; color: #333333; }
a.undLink:hover   {text-decoration:none; color: #333333; border-top-style:none; border-bottom-style:dotted; border-width:1px;}
a.undLink:active  {text-decoration:none; color: #333333; border-top-style:none; border-bottom-style:dotted; border-width:1px;}

a.orgLink:link    {text-decoration:none; color: #333333; }
a.orgLink:visited {text-decoration:none; color: #333333; }
a.orgLink:hover   {text-decoration:none; color: #f74d19; border-top-style:none; border-bottom-style:none;}
a.orgLink:active  {text-decoration:none; color: #f74d19; border-top-style:none; border-bottom-style:none;}

a.g2bLink:link    {text-decoration:none; color: #999999; }
a.g2bLink:visited {text-decoration:none; color: #999999; }
a.g2bLink:hover   {text-decoration:none; color: #000000; border-top-style:none; border-bottom-style:none;}
a.g2bLink:active  {text-decoration:none; color: #000000; border-top-style:none; border-bottom-style:none;}

a.dg2bLink:link    {text-decoration:none; color: #666666; }
a.dg2bLink:visited {text-decoration:none; color: #666666; }
a.dg2bLink:hover   {text-decoration:none; color: #000000; border-top-style:none; border-bottom-style:none;}
a.dg2bLink:active  {text-decoration:none; color: #000000; border-top-style:none; border-bottom-style:none;}

a.vg2lgLink:link    {text-decoration:none; color: #333333; }
a.vg2lgLink:visited {text-decoration:none; color: #333333; }
a.vg2lgLink:hover   {text-decoration:none; color: #999999; border-top-style:none; border-bottom-style:none;}
a.vg2lgLink:active  {text-decoration:none; color: #999999; border-top-style:none; border-bottom-style:none;}

a.b2gLink:link    {text-decoration:none; color: #000000; }
a.b2gLink:visited {text-decoration:none; color: #000000; }
a.b2gLink:hover   {text-decoration:none; color: #999999; border-top-style:none; border-bottom-style:none;}
a.b2gLink:active  {text-decoration:none; color: #999999; border-top-style:none; border-bottom-style:none;}

a.o2oLink:link    {text-decoration:none; color: #f74d19; }
a.o2oLink:visited {text-decoration:none; color: #f74d19; }
a.o2oLink:hover   {text-decoration:none; color: #f74d19; border-top-style:none; border-bottom-style:none;}
a.o2oLink:active  {text-decoration:none; color: #f74d19; border-top-style:none; border-bottom-style:none;}

a.org2Link:link    {text-decoration:none; color: #999999; }
a.org2Link:visited {text-decoration:none; color: #999999; }
a.org2Link:hover   {text-decoration:none; color: #f7941c; border-top-style:none; border-bottom-style:none;}
a.org2Link:active  {text-decoration:none; color: #f7941c; border-top-style:none; border-bottom-style:none;}

a.o2o2Link:link    {text-decoration:none; color: #f7941c; }
a.o2o2Link:visited {text-decoration:none; color: #f7941c; }
a.o2o2Link:hover   {text-decoration:none; color: #f7941c; border-top-style:none; border-bottom-style:none;}
a.o2o2Link:active  {text-decoration:none; color: #f7941c; border-top-style:none; border-bottom-style:none;}

a.undLinkW:link    {text-decoration:none; color: #FFFFFF; }
a.undLinkW:visited {text-decoration:none; color: #FFFFFF; }
a.undLinkW:hover   {text-decoration:none; color: #FFFFFF; border-top-style:dotted; border-bottom-style:dotted; border-width:1px;}
a.undLinkW:active  {text-decoration:none; color: #FFFFFF; border-top-style:dotted; border-bottom-style:dotted; border-width:1px;}

a.invLink:link    {text-decoration:none; color: #000000; }
a.invLink:visited {text-decoration:none; color: #000000; }
a.invLink:hover   {text-decoration:none; color: #000000; border-top-style:none; border-bottom-style:none;}
a.invLink:active  {text-decoration:none; color: #000000; border-top-style:none; border-bottom-style:none;}

a.lightview:link    {text-decoration:none;}
a.lightview:visited {text-decoration:none;}
a.lightview:hover   {text-decoration:none; border-top-style:none; border-bottom-style:none;}
a.lightview:active  {text-decoration:none; border-top-style:none; border-bottom-style:none;}

.clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px; }

